Items in this zip
1. Benchmarking simulations folder (Saul et al., 2015)
	-Contains 3 different versions of these simulation (3.3 Model with Millard muscle actuators matched to Schutte curves, 4.1 Model with Millard muscle actuators matched to Schutte curves, 4.1 Model with original Millard muscle actuators)
	-These folders contain all required models, simulation files, instructions, and compare results
2. Models folder 
	- Contains two folders one with upper extremity models compatible with 3.3 and another with the upper extremity model compatible with 4.1
	- Both models have the Millard muscle actuators matched to Schutte curves
	- In each folder, there are two models: one with torso released from ground and one with the torso fixed to ground
	- Converting the 3.3 model to 4.1 is not trival since the coordinatelimitforce needs to be update to reflect changes to the definition of the wrist joints
3. Papers folder 
	- Contains the paper for the original kinematic model (Holzbaur et al., 2005)
	- Contains the paper for the original dynamic model (Saul et al., 2015)
	- Contains the paper indicating latest updates to the model (McFarland et al., 2019)
	- When using this model please cite as "The computer model was modified from Saul et al. (2015) as described by McFarland et al. (2019) to include an updated range of motion at the shoulder, ligaments models
	representing the glenohumeral and coracohumeral ligaments, and updated muscle model (Millard et al., 2013)  with force-length and tendon curves matching the original model's respective curves."
4. Model Changes and Simulation Notes word document that describes the updates to the model in detail.   